sorml2.f(3)

NAME
sorml2.f

SYNOPSIS

  Functions/Subroutines
subroutine sorml2 (SIDE, TRANS, M, N, K, A, LDA, TAU, C, LDC, WORK, INFO)
SORML2 multiplies a general matrix by the orthogonal matrix from a LQ factorization determined by sgelqf (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.